
.hidden-reveal-open-close {
	cursor: pointer;
	position:relative;
}

.hidden-content-open-close {
	display:none;
}

.hidden-reveal-icon {
	font-size: 38px;
	line-height:40px;
	background-color:#600343;
	color:#fff;
	padding:0.25rem;
	display:inline-block;
	width:50px;
	height:50px;
	border-radius:50px;
	text-align:center;
	/* pointer-events: none; Verhindert Interaktionen mit dem Text */
	position:relative;
	z-index:15;
	
}


.hidden-reveal-open-close.active .hidden-reveal-icon {
	transform: rotate(-45deg) !important;
	cursor:pointer;
}

.hidden-reveal-open-close.active i:before {
	font-family: var(--wf-icons-iconfont);
	content: "\e999";
}



.hidden-content-open-close span,
.hidden-content-open-close a {
	font-family: var(--wf-page-font-family);
	font-size:16px;
	color:#fff;
	text-align:center;
	background-color:#600343;
	padding:0.35rem 0.5rem;
	width:250px;
	display:inline-block;
	margin-left:0.25rem;
	margin-right:0.25rem;
	
	position:absolute;
	z-index:10;
	right:50px;
	top:50%;
	transform: translateY(-50%);
	white-space: nowrap;
	border-radius:25px;

}




.booking .hidden-reveal-icon,
.booking .hidden-content-open-close a {
	color:#fff;
	background-color:#aea222;
}

.green .hidden-reveal-icon,
.green .hidden-content-open-close span,
.green .hidden-content-open-close a {
	color:#fff;
	background-color:#aea222;
}

.hidden-position-open-close:hover .hidden-reveal-icon,
.hidden-content-open-close a:hover {
	color:#fff;
	background-color:#600343;
}



.hidden-flex-open-close {
	display:-webkit-flex;display:-ms-flexbox;display:flex;
	-webkit-align-items:center;-ms-align-items:center;-ms-flex-align:center;align-items:center;
}


.hidden-reveal-open-close.marienhof .hidden-content-open-close p,
.hidden-reveal-open-close.marienhof .hidden-reveal-icon {
	background-color:#9c0e1c;
}

.hidden-position-open-close {
	margin-top:8px;
	margin-bottom:8px;
}



.wf-icon-box-flexx  {
	display:-webkit-flex;display:-ms-flexbox;display:fflex;
	-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;

	display:none;
	position:fixed;
	z-index:99;
	right:5px;
	bottom:55px;
	
}


@media (min-width: 576px) {
	
.wf-icon-box-flexx {
	display: block;
}


}
	
@media (max-width: 575px) {
	


.scrollToTop {
	display:none;
}
	

}
